body {
    background-color: #f0f8f1 !important;
}

& section {
    background-color: #f0f8f1;
}

#container {
    background-color: #f0f8f1 !important;
}

.dli-chevron-round-right {
    display: inline-block;
    vertical-align: middle;
    color: #b4b4b4;
    line-height: 1;
    position: relative;
    width: 1.5rem;
    height: 1.5rem;
    transform: translateX(-25%) rotate(45deg);

    @media screen and (max-width: 767px) {
        position: absolute;
        top: 4.9rem;
        right: 2.5rem;
        width: 1.3rem;
        height: 1.3rem;
    }
}

.dli-chevron-round-right::before,
.dli-chevron-round-right::after {
    content: "";
    position: absolute;
    background: currentColor;
    border-radius: 0.1em;
}

.dli-chevron-round-right::before {
    top: 0;
    left: 0;
    right: 0;
    height: 0.3rem;
}

.dli-chevron-round-right::after {
    top: 0;
    right: 0;
    bottom: 0;
    width: 0.3rem;
}

.no-content {
    color: #000;
}

.efleet-img {
    @media screen and (max-width: 767px) {
        width: 20rem;
    }
}

.efleet-arrow {
    @media screen and (max-width: 767px) {
    }
}

.emotionfleet-img {
    @media screen and (max-width: 767px) {
        width: 24rem;
    }
}

.emotionfleet-arrow {
    @media screen and (max-width: 767px) {
        top: 5.5rem;
    }
}

.yourstand-img {
    @media screen and (max-width: 767px) {
        width: 22rem;
    }
}

.yourstand-arrow {
    @media screen and (max-width: 767px) {
        top: 5.3rem;
    }
}

.cubelinx-img {
    @media screen and (max-width: 767px) {
        width: 15rem;
    }
}

.cubelinx-arrow {
    @media screen and (max-width: 767px) {
    }
}

/* --------------------------------------------------------------- */
/* COMMON SWIPER */
/* --------------------------------------------------------------- */

.common-swiper {
    padding-bottom: 11rem;
    @media screen and (max-width: 767px) {
        padding-top: 0;
    }
}

.common-swiper-top {
    margin-top: 2.9rem;

    @media screen and (max-width: 767px) {
        margin-bottom: 0;
    }
}

.common-swiper-top-title {
    @media screen and (max-width: 767px) {
        font-size: 2.4rem;
        line-height: 3.3rem;
        letter-spacing: 0.06em;
        padding-bottom: 2rem;
    }
}

.common-swiper-top-subtitle {
    display: flex;
    flex-direction: column;
    gap: 3.5rem;

    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        text-align: left;
        gap: 2rem;
    }
}

.common-swiper-bottom-swiper {
    width: calc(100vw - ((100vw - 144rem) / 2) + 20px);
    margin-left: calc((100vw - 144rem) / 2 - 20px);
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    @media screen and (max-width: 767px) {
        margin-left: calc((100vw - 34rem) / 2);
    }
}

.yellow-container-2 {
    margin-bottom: 7rem;
}

.charger-schedule-btn {
    margin-top: 8rem;
    margin-bottom: 8rem;

    @media screen and (max-width: 767px) {
        margin-top: 5rem;
        margin-bottom: 5rem;
    }
}

.qc-dc-desc {
    margin-bottom: 1rem !important;
}

/* --------------------------------------------------------------- */
/* FOOTER */
/* --------------------------------------------------------------- */

.contact-footer {
    padding-top: 17rem;
}
